.cssnav
{
position: relative;
font-family: comic sans ms,verdana, arial, helvetica, sans-serif;
background: url(downtrialover.png) no-repeat;
white-space: nowrap;
width: 125px;
height: 34px;
left:6px;
margin-left:0px;
padding: 0px;
color:#000000;
}

.cssnav a
{
display: block;
color: #000000;
font-size: 12px;
width: 125px;
height: 21px;
color: black;
text-decoration: none;FONT-WEIGHT: normal;COLOR: #000000;cursor:hand;
}
.cssnav A:link{COLOR: #000000;cursor:hand;}
.cssnav A:visited{COLOR: #000000;cursor:hand;}
.cssnav A:hover{COLOR: #000000;cursor:hand;}


.cssnav img
{
width: 125px;
height: 21px;
border: 0
;cursor:hand;
}

html a:hover
{
visibility:visible;
;cursor:hand;
}

.cssnav a:hover img
{
visibility:hidden;
cursor:hand;
}

.cssnav span
{
position: absolute;
left:0px;
top: 4px;
width:125px;
height:21px;
text-align:center;
margin: 0px;
padding: 0px;
cursor:hand
} 

.spanning
{
position: absolute;
left:0px;
top: 4px;
width:125px;
height:21px;
text-align:center;
margin: 0px;
padding: 0px;
cursor:hand
} 